Commit 0e04ada0 authored by François MARELLI's avatar François MARELLI
Browse files

requirements update

parent 86e3aa0c
......@@ -15,5 +15,5 @@ setup(
'License :: OSI Approved :: GNU GPL v3',
'Programming Language :: Python :: 3.6',
],
install_requires=['torch'],
install_requires=['torch>=0.4.0'],
)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment